/* GERAIS */
@media (max-width: 767px){
	body.customize-support .header {
		margin-top: 46px;
	}
}

/* MENU */
@media (max-width: 767px){
	.header .navbar-brand {
		margin: 0 auto;
		float: none;
		display: block;
	}
	.header .navbar-brand img {
		margin:0 auto;
		display: block;
	}
}
.container-menu-principal {
	position: relative;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
}

@media (min-width:767px) and (max-width:998px){
	.menu-principal .yamm-content {
		width:500px;
	}
}

@media (max-width: 767px){
	.yamm .yamm-content > div {
		margin-bottom: 15px;
	}
	.navbar-nav>li {
		float:left;
		width: 100%;
		display: block;
	}
	.yamm .yamm-content .post-small-col {
		display: none;
	}

}

/* BOX */
@media (max-width: 767px){
	.box {
		clear: both;
	}
	.post-box {
		clear:both;
	}
}

/* BOX GRANDE */
@media (max-width: 1200px){
	.post-box-grande .post-box-titulo {
		font-size: 20px;
	}
}

/* BOX MEDIO */
@media (max-width: 1200px){
	.post-box-medio .post-box-titulo {
		font-size: 16px;
	}
}

@media (max-width:767px){
	.post-box-medio .post-box-thumb {
		clear: both;
	}
}

/* BOX PEQUENO */
@media (min-width:998px) and (max-width: 1200px){
	.post-box-pequeno .post-box-thumb {
		max-width: 135px;
	}
}
@media (max-width: 998px) {
	.post-box-pequeno .post-box-categoria {
		clear: both;
	}
}
/* BOX COLUNA - PRIMEIRA LINHA */
@media (max-width: 998px){
	.primeira-linha .post-box-coluna .post-box-thumb {
		display: none;
	}
}

/* BANNER */
@media (max-width: 767px){
	.linha-banner div:first-child {
		margin-bottom: 20px;
	}
}

/* AGORA NA TV */
@media (max-width:767px){
	.box-footer,
	.box-footer p {
		text-align: center;
	}
}
@media (min-width: 767px) and (max-width:1200px){
	.box-footer {
		font-size:14px;
	}
}

/* POST BOX LIST */
@media (max-width: 998px){
	.post-box-list li {
		width: 100%;
	}
}

/* HEADER */
@media (min-width: 998px) and (max-width: 1200px){
	ul.navbar-social {
		margin-top: 18px;
	}
	.navbar-search {
		margin-top: 5px;
		margin-right: -10px;
	}
}
@media (min-width: 767px) and (max-width: 998px){
	ul.navbar-social {
		position: absolute;
		right:0;
		margin-top: 3px;
	}
	.header-scrolling .navbar-search {
		display:none;
	}
	.header-scrolling ul.navbar-social {
		display:none;
	}
	.navbar-search {
		position: absolute;
		top: 0;
		margin-top: 5px;
		right: 100px;
	}

}
@media (max-width: 767px){
	ul.navbar-social >li {
		width:auto;
		margin-left:10px;
	}
	.navbar-search {
		width:100%;
		max-width:100%;
		margin-left:10px;
	}
}

@media (max-width: 998px){
	.hiperlink_comments {
		display:none;
	}
}

@media (min-width:767px) and (max-width: 998px){
	.mais-lidas .nav-tabs .pull-right {
		float:left !important;
	}
	.conteudo .conteudo-bar-link a {
		float:right !important;
	} 
	.conteudo .conteudo-title {
		font-size: 32px;
	}
}

@media (max-width: 767px){
	.conteudo .conteudo-title {
		font-size:30px;
	}
	.conteudo-bar-bottom .bar-bottom-social .row > div {
		margin-bottom:10px;
	}
	.like_unlike_container {
		display: none;
	}
}

/* AJUSTES MOBILES POSTS */
@media (max-width: 767px){
	.container-menu-principal .navbar-nav>li.thin>a:after {
		right: 0;
	}
	.post-box-categoria {
		display: none !important;
	}
	.post-box-pequeno .post-box-categoria {
		clear: none;
	}
	.post-box-thumb {
		max-width: 140px !important;
	}
	.post-box-medio .post-box-thumb {
		max-width: 140px !important;
		float: left;
		margin-right: 20px;
	}
	.post-box {
		clear: both;
		margin-bottom: 5px !important;
		display: block;
		float: left;
		width: 100%;
	}
	.post-box-titulo a {
		color:#36404d !important;
		font-weight: bold !important;
		line-height: 18px !important;
		font-size: 15px !important;
	}
	.post-box-titulo a:hover {
		color:#ba2025 !important;
	}
	.post-box-coluna .post-box-thumb {
		display:block !important;
		float:left;
		margin-right: 20px;
		margin-bottom: 10px;
	}
	.post-box-slide .img-slide {
		width: 100%;
		min-height: 0;
	}
	.post-box-slide .image-container {
		height: 340px;
	}
	.post-box-grande .carousel-caption.post-box-titulo {
		padding-top: 0;
	}
	.post-box-grande .carousel-caption.post-box-titulo  a {
		font-size: 20px !important;
	}
	.post-box-slide .carousel-inner {
		min-height: 0;
	}
	.branco .post-box-medio .post-box-thumb {
		margin-left: 0;
		margin-right: 20px;
	}
	.post-box.post-box-nothumb {
		margin-bottom: 20px !important;
	}
	.post-box-nothumb .post-box-titulo a {
		font-size: 20px !important;
	}
	.quinta-linha {
		margin-bottom: 20px;
	}
	.post-box-videos .post-box-titulo a {
		color: #fff !important;
		font-weight: normal !important;
	}
	.post-box-videos .post-box-thumb {
		max-width: 140px !important;
	}
	body {
		padding-top: 100px;
	}
	.conteudo .conteudo-title {
		margin-top: 0;
	}
	.category-loop .post-box-coluna {
		height: auto;
	}
	.category-loop .post-box {
		margin-bottom: 15px !important;
	}
	.category-loop .post-box-thumb {
		max-width: 130px !important;
	}
}

@media(max-width: 767px){

	.header {
		height:70px;
	}
	.header .navbar-brand {
		float:left !important;
	}
	.header .navbar-search {
		margin-top:17px;
	}
	.navbar-header {
		margin-bottom: -10px;
	}
	.header ul.navbar-social {
		margin-top: 15px;
	}

	.header .navbar-brand img {
		height:40px;
	}
	.header .menu-principal {
		margin-top: 10px;
	}
	body {
		padding-top:90px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		background-color:#f8f8f8;
	}
	.header-hr {
		display: none;
	}
	.navbar-social {
		display: none;
	}
	.navbar-social-mobile {
		display:block;
	}
	.navbar-toggle {
		margin-top: 15px;
	}
	.alert-rd1 {
		padding: 10px !important;
		text-align: center;
	}
	.alert-rd1 .big {
		display: block;
		margin-right: 0;
	}
	.alert-rd1 .pull-right {
		float:none;
		display: block;
		text-align: center;
		width: 100%;
	}
	.breadcrumb-item {
		display: none !important;
	}
	.container-menu-principal {
		text-transform: none !important;
	}
	.container-menu-principal .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		box-shadow: none;
		display: block;
	}
	.container-menu-principal .menu-principal > li > a{
		display: none;
	}
	.container-menu-principal .dropdown-menu>li>a {
		padding: 5px 20px;
	}
	.container-menu-principal .dropdown-menu>li>.dropdown-menu>li>a {
		padding:5px 0;
	}
	.branco .post-box-medio .post-box-thumb {
	`	width: 100% !important;
		display: block !important;
		max-width: 100% !important;
		max-height: 100% !important;
		float: none !important;
		margin-right: 0 !important;
	}
	.branco .post-box-medio .post-box-titulo {
		margin-bottom: 20px !important;
		text-align: center !important;
		display: block !important;
	}
	.branco .post-box-medio .post-box-titulo a {
		font-size:20px !important;
	}
}

/* FIX */
@media(min-width: 767px) and (max-width: 998px){
	.post-box-slide .img-slide {
		min-height: 0;
	}
}

/* SOCIAL SINGLE */
@media (max-width: 768px){
	.conteudo-bar-social i  {
		font-size: 30px;
		margin-top: 10px;
	}
	/* MENU */
	.container-menu-principal .dropdown-menu>li>a {
		padding: 10px;
		font-size: 17px;
	}
	.dropdown-menu .sub-menu {
		list-style: none;
		padding: 0;
	}
	.dropdown-menu .sub-menu a {
		padding: 5px 15px;
		font-size: 15px;
		display: block;
		text-decoration: none;
	}
	.dropdown-menu .sub-menu a:hover {
		background: #f5f5f5;
		text-decoration: none;
	}
}